-- 基础信息
base_info = {
	group_id = 199004099
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 99001, gadget_id = 70210101, pos = { x = -333.426, y = 121.373, z = -598.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜果蔬群岛", area_id = 400 },
	{ config_id = 99002, gadget_id = 70210101, pos = { x = -366.040, y = 119.574, z = -542.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜矿石群岛", area_id = 400 },
	{ config_id = 99003, gadget_id = 70210101, pos = { x = -350.225, y = 162.527, z = -618.903 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜武器群岛", area_id = 400 },
	{ config_id = 99004, gadget_id = 70210101, pos = { x = -385.533, y = 189.963, z = -629.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜遗物群岛", area_id = 400 },
	{ config_id = 99005, gadget_id = 70211101, pos = { x = -351.365, y = 171.032, z = -620.172 }, rot = { x = 359.805, y = 244.726, z = 357.336 }, level = 16, drop_tag = "解谜低级群岛", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 99001, 99002, 99003, 99004, 99005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
